package card_info_c_trip

import (
	"context"

	"github.com/gogf/gf/v2/frame/g"

	"kami/api/card_info_c_trip/v1"
)

func (c *ControllerV1) DownloadTemplate(ctx context.Context, req *v1.DownloadTemplateReq) (res *v1.DownloadTemplateRes, err error) {
	g.RequestFromCtx(ctx).Response.ServeFileDownload("./resource/public/CK导入通用模板.xlsx")
	return
}
